\begin{figure*}[ht]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/CTN_Noise_Budget_Slope.pdf}
    \caption[Noise budget assuming frequency dependent loss angle]
            {Noise Budget and measurement of the experiment with frequency
             dependent loss angle fitting. Here a mechanical loss angle of
             $\BulkLASlpFit$ is determined by bayesian inference from the
             measured beatnote spectrum. The rest of the parameters are listed
             in Table.~\ref{tab:nb_symbols}. The orange curve is the median
             averaged amplitude spectral density of beatnote frequency
             calculated using Welch method. The shaded region corresponds to
             68\% confidence interval for the curves. This figure is provided
             to demonstrate an alternative analysis of the results where we
             allow for a power-law dependence of the bulk loss angle. This
             model explains observed roll-off of beatnote frequency noise
             better.}
    \label{fig:ctn_nb_slope}
\end{figure*}
